<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:id="@+id/progress_bar_background_1">
        <shape android:tint="@color/grey_2" android:shape="rectangle">
            <corners android:radius="4dp"/>
        </shape>
    </item>
    <item android:id="@+id/progress_bar_progress_1">
        <scale android:scaleWidth="100%">
            <shape android:tint="@color/purple_warm" android:shape="rectangle">
                <corners android:radius="4dp"/>
            </shape>
        </scale>
    </item>
</layer-list>
